Name: setroubleshoot-plugins
Version: 3.3.9
Release: 9
Summary: Analysis plugins for setroubleshoot
License: GPLv3
URL: https://github.com/fedora-selinux/setroubleshoot
BuildArch: noarch

Source0: https://github.com/fedora-selinux/setroubleshoot/archive/%{name}-%{version}.tar.gz

BuildRequires: gcc perl-XML-Parser intltool gettext python3-devel
Requires: setroubleshoot-server >= 3.3.13

%description
These are the analysis plugins for setroubleshoot.

%prep
%autosetup -p2

%build
%configure PYTHON=/usr/bin/python3
make PYTHON=/usr/bin/python3

%install 
rm -rf %{buildroot}
make DESTDIR=%{buildroot} PYTHON=/usr/bin/python3 pkgdocdir=%{_docdir}/%{name} install
%find_lang %{name}

%clean 
rm -rf %{buildroot}

%files -f %{name}.lang 
%doc %{_docdir}/%{name}
%{_datadir}/setroubleshoot/plugins

%changelog
* Tue Sep 8 2020 linwei <linwei54@openeuler.org> -3.3.9-9
- modify the URL of Source

* Tue Dec 31 2019 openEuler Buildteam <buildteam@openeuler.org> -3.3.9-8
- Delete unused patches

* Thu Sep 5 2019 openEuler Buildteam <buildteam@openeuler.org> -3.3.9-7
- Package init
